Subject: 2/4 22:35 TVE1 - Demolition Man
From: koali@...
To: [email-masked]
Date: Sat, 28 Apr 2001 14:14:23 -0000

Basarse en el potencial interpretativo de Stallone y Wesley Snipes
(que al parecer, lo tienen, vease Cop Land y Jungle Fever, de Spike
Lee), parece un error a primera vista, y de hecho lo es. Al menos
podían haber buscado un elemento decorativo más potente que Sandra
Bullock, pero en fin, sobre gustos no hay nada escrito.

Si acaso, gana algún punto gracias a alguna coña del futuro y alguna
que otra idea graciosa.